<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1GB-OX-lLl.title</key>
	<string>Surge 的大部分功能都可以被配置式管理，可在这里管理所有的配置式。</string>
	<key>DKi-8A-bz0.title</key>
	<string>本地 DNS 映射和 DNS 相关设置。</string>
	<key>GNw-1s-2Yg.title</key>
	<string>使用 JavaScript 来扩展 Surge 的功能。</string>
	<key>L4n-tS-s3d.title</key>
	<string>管理你的授权和升级设定。</string>
	<key>LLr-iH-rJR.title</key>
	<string>通用</string>
	<key>PxH-gc-yw4.title</key>
	<string>外观</string>
	<key>SpS-o8-Nj9.title</key>
	<string>设置</string>
	<key>ZTm-oh-QDI.title</key>
	<string>模块</string>
	<key>cQ7-Se-3JR.title</key>
	<string>可以在这里找到大部分 Surge 的基础配置。</string>
	<key>cfw-qi-4oc.title</key>
	<string>脚本</string>
	<key>ded-Vy-Phd.title</key>
	<string>模块是一系列设置的集合，可用于覆盖当前配置的部分设定。</string>
	<key>eJO-He-Fzr.title</key>
	<string>重定向 HTTP 请求或者修改请求 Header。</string>
	<key>g36-LO-iYw.title</key>
	<string>配置</string>
	<key>huH-lA-tHd.title</key>
	<string>菜单栏图标，Dock 图标和通知相关设置。</string>
	<key>nZM-Lq-MTz.title</key>
	<string>Mapping &amp; Rewrite</string>
	<key>oZa-sh-LWx.title</key>
	<string>授权 &amp; 更新</string>
	<key>rcX-Y5-gIX.title</key>
	<string>DNS</string>
</dict>
</plist>
